.l{float:left}
.r{float:right}
.c{clear:both}
.tal{text-align:left}
.tar{text-align:right}
.tac{text-align:center}
.user-block{overflow:hidden;margin:-15px 0 10px;padding-top:10px}
.user-block_pic{float:left;width:80px;border:1px solid #AE3940;margin:0 10px 5px 0}
.user-block_controls{list-style:none}
.user-block_controls a{display:inline-block;line-height:19px;padding:0 0 0 25px;background-image:url(/html/img/bg_user-controls.png);background-repeat:no-repeat;margin:0 0 5px;font-size:12px}
.user-block_controls-set{background-position:0 0}
.user-block_controls-exit{background-position:0 24%}
.user-block_controls-premium{background-position:0 50%}
.user-block_controls-bonus{background-position:0 73%}
.user-block_controls-meditations{background-position:0 100%}
.user-block_controls-bookmarks{background-position:0 75%}
.paginate{text-align:right}
.paginate ul{list-style:none;float:right}
.paginate ul li{float:left}
ul.podmenu li{margin-left:15px;padding:5px;border-bottom:1px dotted}
ul.podmenu li a{font-size:12px}
.new_img{margin-right:10px}
.content_text,.content_block,.content_block2{padding:20px;background:url(/html/img/bg_content_text.png);-webkit-box-shadow:3px 3px 4px -2px #666;-moz-box-shadow:3px 3px 4px -2px #666;-ms-box-shadow:3px 3px 4px -2px #666;box-shadow:3px 3px 4px -2px #666;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px}
.content_block2{background:url(/html/img/bg_content_text2.png)}
.block-yellow,.block-green,.block-pink,.block-white,.block-white-news{background:url(/html/img/bg_reply2.png) 0 0;-webkit-box-shadow:2px 2px 3px 0 #c67935;-moz-box-shadow:2px 2px 3px 0 #c67935;-ms-box-shadow:2px 2px 3px 0 #c67935;box-shadow:2px 2px 3px 0 #c67935;margin:5px 0 10px;padding:15px 25px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;color:#553319;line-height:20px}
.block-white,.block-white-news{background:url(/html/img/bg_block-white.png) 0 0}
.block-green{background-color:#90ee90}
.block-white h3{font-size:18px}
.block-pink{background-color:#ffb6c1}
.block_wish{background:url(/html/img/wish_fon.jpg) 0 0;-webkit-box-shadow:2px 2px 3px 0 #c67935;-moz-box-shadow:2px 2px 3px 0 #c67935;-ms-box-shadow:2px 2px 3px 0 #c67935;box-shadow:2px 2px 3px 0 #c67935;margin:5px 0 10px;padding:15px 25px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;color:#553319}
.block_diary{margin:5px 0 10px;padding:15px 25px;border:1px dotted;background-color:rgba(255,255,255,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50ffffff,endColorstr=#50ffffff);-webkit-box-shadow:2px 2px 3px 0 #c67935;-moz-box-shadow:2px 2px 3px 0 #c67935;-ms-box-shadow:2px 2px 3px 0 #c67935;box-shadow:2px 2px 3px 0 #c67935}
.f_title{font:14px "Times New Roman",sans-serif;text-shadow:1px 1px 1px #DCCBBE;color:#42321F;text-transform:uppercase;margin:0 0 15px}
.f_row{display:block;clear:both;margin:0 0 5px}
.f_label{text-align:right;padding:0 5px 0 0;line-height:25px;width:150px;float:left}
.f_input-text,.f_textarea{padding:3px 10px;border:1px solid #b28a6c;background:none;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 0 8px 4px #BA8C6B inset;-moz-box-shadow:0 0 8px 4px #BA8C6B inset;-ms-box-shadow:0 0 8px 4px #BA8C6B inset;box-shadow:0 0 8px 4px #BA8C6B inset;color:#6C3900}
.f_textarea{height:150px;display:inline}
.content-form .f_input-text{-webkit-box-shadow:0 0 8px 4px #e0a883 inset;-moz-box-shadow:0 0 8px 4px #e0a883 inset;-ms-box-shadow:0 0 8px 4px #e0a883 inset;box-shadow:0 0 8px 4px #e0a883 inset;width:120px}
.sidebar-form{border:1px solid #AC805A;background:url(/html/img/bg_form.png);margin:0 5px 0 0;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;border-radius:10px;padding:5px 10px;font-size:12px;-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,0.25);-ms-box-shadow:0 0 15px 0 rgba(0,0,0,0.25);box-shadow:0 0 15px 0 rgba(0,0,0,0.25)}
.f_row pre{width:400px;margin:auto}
.content-form{width:285px;margin:20px auto}
.content-form-col{width:135px;text-align:left}
.button{display:inline-block;-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;border-radius:7px;background:#D3AF92 url(/html/img/bg_button.png) repeat-x 0 0;padding:0 0 0 20px;-webkit-box-shadow:1px 1px 0 0 #A89B90;-moz-box-shadow:1px 1px 0 0 #A89B90;-ms-box-shadow:1px 1px 0 0 #A89B90;box-shadow:1px 1px 0 0 #A89B90;border:none;padding:0 10px 0 35px;color:#4F391E;text-shadow:1px 1px 0 #E7D4C4;position:relative}
.button:after{content:"";position:absolute;background:url(/html/img/btn_bg.png) no-repeat 50%;width:35px;height:100%;top:0;left:0;cursor:pointer}
.button-input{background:none;border:none;margin:0 -10px 0 -35px;padding:0 10px 0 35px;height:30px;cursor:pointer;text-shadow:0 1px #DFDFDF;color:#4f391e;font:14px Arial,sans-serif}
.alert,.alert-error{display:block;padding:15px 15px 15px 50px;border:1px solid #98C700;background:#DFF4B2 url(/html/img/bg_alert-info.png) no-repeat 10px 50%;color:#3A7F01;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px}
.alert-error{background:#FCCAC1 url(/html/img/bg_alert-error.png) no-repeat 10px 50%;border:1px solid #D74B4B;color:#D74B4B;font-weight:700}
.paginate{text-align:right}
.paginate ul{list-style:none;float:right}
.paginate ul li{float:left}
div.block-like{font-size:11px;text-align:right}
div.block-like span{padding-bottom:-5px}
.tooltip{position:relative;z-index:24}
.tooltip span{display:none}
.tooltip:hover{z-index:25}
.tooltip:hover span{display:block;position:absolute;width:130px;top:20px;left:-20px;background-color:#FCFBDC;border:1px solid #333;padding:5px;font-size:11px;color:#333;text-decoration:none;font-family:Verdana,Arial,Helvetica,sans-serif}
code,pre{background:none repeat scroll 0 0 #FAE0C7;border:1px dashed #9E7B5F;font-family:Arial;margin:10px;padding:5px}
blockquote,div.blockquote{background-color:#FAE0C7;border:1px solid #9E7B5F;color:#553319;line-height:1.5em;margin:10px 10px 10px 3em;padding:10px;width:available}
.icons{float:right;width:125px;padding:5px;text-align:right;cursor:pointer}
.mark{border:1px dotted #9A6915;width:400px;position:relative;z-index:100;padding:10px;background-color:#FFD7B2;display:none}
.mark textarea{width:90%;height:100px;border:1px dotted #9A6915;margin:5px}
.mark input{border:1px dotted #9A6915;background-color:#F3DCB3;color:#9A6915;margin:5px}
.mark-tooltip{position:relative;background-color:#FFD7B2;width:85%;color:#9A6915;border-radius:10px;margin:20px;-webkit-box-shadow:1px 2px 2px 1px #9A6915;-moz-box-shadow:1px 2px 2px 1px #9A6915;box-shadow:1px 2px 2px 1px #9A6915;padding:10px}
.mark-tooltip:after{content:'';position:absolute;width:0;height:0;border:10px solid transparent;border-bottom-color:#FFD7B2;left:5%;bottom:100%;margin-left:-15px}
@media screen and (max-width: 1024px) {
.mark,.mark-report{width:auto;left:5%;}
}
@media screen and (max-width: 599px) {
.mark,.mark-report{width:auto;left:5%;}
}
.tag{border:1px dotted #9A6915;width:200px;position:relative;left:-5%;z-index:100;padding:10px;background-color:#FFD7B2;display:none;text-align:left}
.tag input{width:150px;color:#9A6915;margin:5px}
.tag input.button-tag{width:100px;border:1px dotted #9A6915;background-color:#F3DCB3;color:#9A6915;margin:5px}
.tag-tooltip{background-color:#FFD7B2;color:#9A6915;margin:6px;padding:2px}
.tag-tooltip:after{content:'';position:absolute;width:0;height:0;border:10px solid transparent;border-bottom-color:#FFD7B2;left:5%;bottom:100%;margin-left:-15px}
.a-tag{font-size:11px;text-decoration:underline;cursor:pointer}
.photo_block{display:block;border:1px solid;padding:5px;background-color:#eee;float:left}
.article_img,.news_img{margin:5px 15px;-webkit-box-shadow:1px 2px 2px 1px #9A6915;-moz-box-shadow:1px 2px 2px 1px #9A6915;box-shadow:1px 2px 2px 1px #9A6915}
.rm_img{margin:0;width:90%;height:auto;-webkit-box-shadow:1px 2px 2px 1px #9A6915;-moz-box-shadow:1px 2px 2px 1px #9A6915;box-shadow:1px 2px 2px 1px #9A6915}
.adv_img{margin:3px 10px;-webkit-box-shadow:1px 2px 2px 1px #9A6915;-moz-box-shadow:1px 2px 2px 1px #9A6915;box-shadow:1px 2px 2px 1px #9A6915;width:100%;height:auto}
.wb-menu{background-color:#FDDC99;height:50px;padding:13px 40px 15px;font-size:16px;margin:-15px -45px 20px;z-index:1}
.wb-menu ul{display:table;width:100%}
.wb-menu ul li{display:table-cell;text-align:center}
.wb-menu li a{font-size:16px;color:#7F0E0E;text-decoration:none}
.wb-menu li a:hover{text-decoration:underline}
.wb-menu li a.active{font-size:18px;color:#c21a1a}
@media screen and (max-width: 1200px) {
.wb-menu{height:50px;padding:13px 20px 15px;font-size:12px;margin:-15px -15px 20px;z-index:1}
.wb-menu li a{font-size:12px}
.wb-menu li a.active{font-size:12px}
}
.rm-wb-menu ul{display:block;width:100%}
.rm-wb-menu ul li{display:block;text-align:left;padding:5px}
.red_text,.block-white p.red_text,.content_block p.red_text{color:#c00;font-weight:700}
.small p{font-size:13px}
.s11{font-size:11px;color:#4c4c4c}
.practice p{line-height:23px}
p.h3,p.h3 a{font-weight:400;color:#553319;font-family:Tahoma,Arial;line-height:1;margin-bottom:20px;font-size: 18px;}
.s11{font-size:11px;color:#4c4c4c}
ul.content-list{padding-left:20px;list-style-image:url(/html/img/pol.gif)}
ul.content-list-zv,.content_block2 ul{padding-left:20px;list-style:circle}
.content_block2 ul li{line-height:30px}
ol.content-list-zv{padding-left:20px}
ul.content-list-zv li,ol.content-list-zv li{line-height:20px;padding-left:-15px;margin-bottom:10px}
.widget_yellow,.widget_orange,.widget_orange_r{padding:10px;border:1px solid #AC805A;background:url(/html/img/bg_form_w.png);margin:0 5px 0 0;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;border-radius:10px;padding:10px;font-size:13px;-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,0.25);-ms-box-shadow:0 0 15px 0 rgba(0,0,0,0.25);box-shadow:0 0 15px 0 rgba(0,0,0,0.25)}
.widget_yellow{color:#C2610D;border-left:16px solid #3F910E;padding-left:20px}
.widget_orange{background-color:#FDDC99;color:#8F2A39;border-left:16px solid #F60;padding-left:20px}
.widget_orange_r{background-color:#FDDC99;border-right:16px solid #F60;padding-right:20px}
hr{border:0;height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));margin:20px 0}
hr.menu{border:0;height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0.75),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0.75),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0.75),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0.75),rgba(0,0,0,0.75),rgba(0,0,0,0));margin:10px 0}
.simple-little-table{font-family:Arial,Helvetica,sans-serif;color:#C2610D;font-size:12px;text-shadow:1px 1px 0 #fff;background:#FDDC99;border:#FDE4CB 1px solid;border-collapse:separate;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px #FDE4CB;-webkit-box-shadow:0 1px 2px #FDE4CB;box-shadow:0 1px 2px #FDE4CB}
.simple-little-table th{font-weight:700;border-top:1px solid #FFFDF8;border-bottom:1px solid #e0e0e0;background:#ededed;background:-webkit-gradient(linear,left top,left bottom,from(#ededed),to(#ebebeb));background:-moz-linear-gradient(top,#ededed,#ebebeb)}
.simple-little-table th:first-child{text-align:left;padding-left:20px}
.simple-little-table tr:first-child th:first-child{-moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;border-top-left-radius:3px}
.simple-little-table tr:first-child th:last-child{-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px;border-top-right-radius:3px}
.simple-little-table tr{text-align:center}
.simple-little-table tr td:first-child{text-align:left;border-left:0}
.simple-little-table tr td{padding:18px;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0;border-left:1px solid #e0e0e0;background:#FFFDF8;background:-webkit-gradient(linear,left top,left bottom,from(#FFFCED),to(#FFFDF8));background:-moz-linear-gradient(top,#FFFCED,#FFFDF8)}
.simple-little-table tr.even td{background:#FDFAEF;background:-webkit-gradient(linear,left top,left bottom,from(#FEEEAE),to(#FDFAEF));background:-moz-linear-gradient(top,#FEEEAE,#FDFAEF)}
.simple-little-table tr:last-child td{border-bottom:0}
.simple-little-table tr:last-child td:first-child{-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px;border-bottom-left-radius:3px}
.simple-little-table tr:last-child td:last-child{-moz-border-radius-bottomright:3px;-webkit-border-bottom-right-radius:3px;border-bottom-right-radius:3px}
.simple-little-table tr:hover td{background:#f2f2f2;background:-webkit-gradient(linear,left top,left bottom,from(#FFD7B2),to(#FCD1AA));background:-moz-linear-gradient(top,#FFD7B2,#FCD1AA)}
input.simple{width:150px;height:25px;color:#C2610D;font-size:12px;text-shadow:1px 1px 0 #fff;border:#FDDC99 1px solid}
.startblock_left{margin-left:20%}
.startblock_width{width:80%}
@media screen and (max-width: 599px) {
.simple-little-table tr td{padding:5px}
input.simple{width:100px}
.startblock_left{margin-left:0}
.startblock_width{width:100%}
}
.adv{border:solid #f70;border-width:2px 0;margin:10px 15px;padding:10px;font-size:13px;background:-webkit-gradient(linear,left top,left bottom,from(#FFD7B2),to(#FCD1AA));background:-moz-linear-gradient(top,#FFD7B2,#FCD1AA)}
.adv p{font:12px sans-serif}
.left td{text-align:left}
blockquote.quote,blockquote.green,div.blockquote .quote,div.blockquote .green{font-size:14px;font-style:italic;padding:8px;background-color:#FDDC99;color:#7F0E0E;border:0 solid;border-top:1px solid #e1cc89;border-bottom:1px solid #e1cc89;margin:5px;background-image:url(/html/img/openquote.gif);background-position:top left;background-repeat:no-repeat;text-indent:23px}
blockquote.green,div.green{background-color:#CCFFBA;border-top:1px dotted #185E19;border-bottom:1px dotted #185E19;background-image:none}
div.green,div.orange{padding:10px}
div.orange{background-color:#FDDC99;color:#7F0E0E;border:1px dotted #7F0E0E}
.magic{background-image:url(/html/img/gloves.png);background-position:right bottom;background-repeat:no-repeat}
.learn{background-image:url(/html/img/learn.png);background-position:right bottom;background-repeat:no-repeat}
.utility{background-image:url(/html/img/utility.png);background-position:right bottom;background-repeat:no-repeat}
.dark{border:solid #7F0E0E;border-width:2px 0;margin:10px 15px;padding:10px;background:none}
.dark_text{color:#7F0E0E;text-shadow:0 0 10px #FF996D;font-size:14px}
.checkboxClass,.RadioClass{display:none}
.checkboxLabelClass{background:url(/html/img/uncheck.png) no-repeat;padding-left:30px;height:28px;padding-top:5px;display:block}
.checkboxLabelClass:hover{background:url(/html/img/check.png) no-repeat}
.label-selected{background:url(/html/img/check.png) no-repeat}
.similar{background:url(/html/img/bg_content_text2.png);padding:10px;margin:5px;border:1px dotted}
.popular,.news_fon{border:1px dotted;background-color:#f9e8c8;color:#992600;font-size:12px;padding:8px;margin:5px}
.popular div a{font-size:14px}
.popular div.end{padding:10px;border-bottom:1px dashed}
.news_fon{background-color:transparent}
.similar-block{width:auto}
.leftBlock{display:inline-block;float:left;width:250px;margin:10px}
.also{display:inline-block;width:270px;float:left;margin:5px}
.also div a{font-size:13px}
#fixblock{z-index:101;width:100%;font-size:12px;background-color:#fe6;position:fixed;bottom:0;right:0;border-top:#0b4700 1px dotted;color:#fff}
#fixblock a{color:red}
#personal{display:none;color:black;z-index:101;width:50%;font-size:10px;background-color:#fe6;position:fixed;bottom:0;right:0;border-top:#0b4700 1px dotted;}
.block-adv-wish{-webkit-box-shadow:2px 2px 3px 0 #c67935;-moz-box-shadow:2px 2px 3px 0 #c67935;-ms-box-shadow:2px 2px 3px 0 #c67935;box-shadow:2px 2px 3px 0 #c67935;margin:5px 0 10px;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;height:140px;color:#571803;background:url(/html/img/adv/wish_fon.jpg) 0 95%;max-width:800px}
.block-adv-wish input{width:160px}
.block-adv-wish div.text{font-size:16px;line-height:26px;margin:15px 25px;width:55%;background:url(/html/img/bg_block-white.png) 0 0;padding:3px}
.block-adv{-webkit-box-shadow:2px 2px 3px 0 #c67935;-moz-box-shadow:2px 2px 3px 0 #c67935;-ms-box-shadow:2px 2px 3px 0 #c67935;box-shadow:2px 2px 3px 0 #c67935;margin:5px 0 10px;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;line-height:20px;height:165px}
.block-adv div{padding:10px 10px 10px 215px}
.block-adv div.small{font-size:16px}
.block-adv div.small a{font-size:16px}
.block-adv div.big{font-size:24px}
.block-adv div.big a{font-size:24px}
.cloud{text-align:center}
.cloud div{margin:5px;display:inline}
.cloud div a{text-decoration:none}
.cloud div a:hover{text-decoration:underline}
.a1{color:#fff;background:url(/html/img/adv/1.jpg) no-repeat 10px 5px;background-color:#04030A}
.a1 div a{color:#fff;text-decoration:none;font-size:18px}
.a2{color:#fff;background:url(/html/img/adv/2.jpg) no-repeat 10px 5px;background-color:#575756}
.a2 div a{color:#fff;text-decoration:none;font-size:20px}
.a3{color:#fff;background:url(/html/img/adv/3.jpg) no-repeat 10px 5px;background-color:#575756}
.a3 div a{color:#fff;text-decoration:none;font-size:20px}
.a4{color:#fff;background:url(/html/img/adv/4.jpg) no-repeat 10px 5px;background-color:#0118B8}
.a4 div a{color:#fff;text-decoration:none;font-size:20px}
.a5{color:#fff;background:url(/html/img/adv/5.jpg) no-repeat 10px 5px;background-color:#2F780A;text-align:left}
.a5 div a{color:#fff;text-decoration:none;font-size:20px}
.a6{color:#010753;background:url(/html/img/adv/6.jpg) no-repeat 10px 5px;background-color:#BADBE0}
.a6 div a{color:#010753;text-decoration:none;font-size:20px}
.a7{color:#fff;background:url(/html/img/adv/7.jpg) no-repeat 10px 5px;background-color:#434E5D}
.a7 div a{color:#fff;text-decoration:none;font-size:24px}
.a8{color:#fff;background:url(/html/img/adv/8.jpg) no-repeat 10px 5px;background-color:#7F3939}
.a8 div a{color:#fff;text-decoration:none;font-size:20px}
.a9{color:#000;background:url(/html/img/pics/me.jpg) no-repeat 10px 5px;background-color:#D7DFE2;line-height:24px}
.a9 div a{color:#000;text-decoration:none;font-size:20px}
.a10{color:#000;background:url(/html/img/adv/10.jpg) no-repeat 10px 5px;background-color:#fff}
.a10 div a{color:#000;text-decoration:none;font-size:20px}
.a11{color:#fff;background:url(/html/img/adv/11.jpg) no-repeat 10px 5px;background-color:#922602}
.a11 div a{color:#fff;text-decoration:none;font-size:20px}
.a12{color:#fff;background:url(/html/img/adv/12.jpg) no-repeat 10px 10px;background-color:#022E77}
.a12 div a{color:#fff}
.a13{color:#000;background-color:silver}
.a13 div{margin-left:5px}
.a13 div a{color:#000;font-size:16px;line-height:20px}
.a14{color:#fff;background-color:#060}
.a14 div{margin-left:5px}
.a14 div a{color:#fff;font-size:16px;line-height:20px}
.a15{color:#571803;background-color:#F6D6AE}
.a15 div{margin-left:5px}
.a15 div a{color:#8b0000;font-size:16px;line-height:20px}
.a16{color:#8b0000;background-color:#f5ccb0}
.a16 div{margin-left:5px}
.a16 div a{color:#8b0000;font-size:16px;line-height:18px}
.a17{height:126px;margin-top:10px;background-color:#000}
.a17 div{font-size:16px;color:#fff}
.a17 div a{color:#fff;font-size:20px;line-height:16px}
div.task{background-color:#FFC;padding:10px;padding-left:30px;font:12px Tahoma}
#mobile-izbr{text-align:center;display:none}
@media screen and (max-width: 599px) {
#mobile-izbr{display:block}
}
.opacity7{backround-color:#fff;opacity:.7}
.rm-money1{background:url(/html/img/adv/fonm1.jpg) 50% repeat-y;height:auto;color:#fff;font-size:14px;padding:12px;margin:-25px -35px 20px;z-index:1}
@media screen and (max-width: 1200px) {
.money2{background:none;background-color:#00008b;height:auto;font-size:16px;padding:20px;text-shadow:none;color:#fff}
}
@media screen and (max-width: 1150px) {
.block-adv-wish{margin:5px;height:auto;text-align:center;margin:3px;padding:3px;background:url(/html/img/adv/wish_fon.jpg) 25%}
.block-adv-wish div.text{font-size:14px;line-height:16px;width:100%;padding:5px;text-align:center;margin:0;background:url(/html/img/bg_block-white.png) 0 0}
}
ul.money-li{list-style-image:url(/html/img/li_bg.png);margin-left:20px}
ul.money-li li{padding:5px}
.padding0 li{padding:0}
ol li{margin-left:15px;margin-bottom:10px}
a.active{background-color:#FDDC99;color:#7F0E0E;border:1px dotted #7F0E0E;padding:2px}
div.tariff{background-color:#FCFBDC;padding:10px;padding-left:25px;font:12px Tahoma;width:47%;margin-right:5px;min-height:420px;min-width:300px}
div.tariff3{width:32%;min-width:180px;min-height:600px}
@media screen and (max-width: 599px) {
div.tariff{height:auto;min-width:auto;width:auto;min-height:auto}
}
div.lightgreen{background-color:#dFd}
div.lightblue{background-color:#BFE3F6}
div.redborder{border:red 2px solid}
div.money1 a,div.rm-money1 a{color:#fff;font-size:16px}
a.s11{font-size:11px;color:#4c4c4c}
audio{width:80%}
.dr{background:url(/html/img/dr_fon.png) top left;padding:10px;width:auto;height:auto;color:#8b0000;margin-bottom:10px;font-size:12px;line-height:18px;text-align:center}
.myprogramms-link{display:none}
.user_register_form .s11{margin-left:150px}
.magicball{position:relative;text-align:center;color:#fff;z-index:100}
.magicball img{width:300px}
#answer{position:absolute;background-color:#000;top:45%;left:43%;z-index:105}
#img_cut history img{display:none}
.prcomments_block{max-width:220px}
.article_pr_block{border:1px dotted;padding:15px;min-height:120px;background-color:#fffacc;margin-right:10px;color:#a52a2a;font-size:14px;margin-bottom:30px}
.actual_block{background:url(/html/img/actual.jpg) no-repeat top left;height:125px;font-size:16px;color:#006400;padding:20px;margin-bottom:20px}
.actual_block a{color:#006400;font-size:20px}
ol li.breadcrumb-item{display:inline;margin:0;margin-right:5px;list-style-type:none}
.breadcrumb,.breadcrumb li a{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:.2rem;list-style:none;border-radius:.15rem;font-size:11px;float:right;background-color:#f2e4c0;margin-bottom:5px}
.breadcrumb li.breadcrumb-item:before{color:#8b0000;font-size:12px;padding:0 10px;content:"\2192";text-decoration:none}
.breadcrumb li:first-child:before{content:none}
.paginator{width:auto;background-color:#f2e4c0;display:inline-flex}
.paginator a{font-size:11px}
.pr_start{width: auto;float: right;}
.block-magic {background:url(/html/img/pics/magic_fon.jpg) top left repeat-y;max-width:670px;-webkit-box-shadow:2px 2px 3px 0 #c67935;-moz-box-shadow:2px 2px 3px 0 #c67935;-ms-box-shadow:2px 2px 3px 0 #c67935;box-shadow:2px 2px 3px 0 #c67935;margin:5px 0 10px;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px}
.block-magic div {background:url(/html/img/bg_block-white.png) 0 0;padding:3px 20px 3px 50px}
.block-magic p {color:#000;font-size:17px}
.block-magic p a {color:#000;font-size:19px}
.estis-btn-lg{border:none;margin-top:5px;margin-bottom:10px;font-size:14px;color:#fff;border-radius:5px;background:-webkit-linear-gradient(#db8487, #ba364e);background:-moz-linear-gradient(#db8487, #ba364e);background:-ms-linear-gradient(#db8487, #ba364e);background:-o-linear-gradient(#db8487, #ba364e);background:linear-gradient(#db8487, #ba364e)}